Subject: Not to be confirmed deals
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 15 Mar 2001 01:45:00 -0800 (PST)

We came across some deals on the not to be confirmed report that look like 
they should be confirmed.  Can you check and see why these came up not to be 
confirmed.  We thought we had fixed the system so that the daily deals in the 
west would default to be confirmed so I need to know if this was a conscious 
decision or something the comuter is defaulting to.  Am I making sense?  Call 
me if you need to interpret this message!

#549826
#549903
#549903